
@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: "YuGothic M";
	src: local(Yu Gothic Medium);
}


/***************************************
	201807
***************************************/

/*------------------------------
  共通
------------------------------*/

.clear {
	clear: both;
}
.clearfix::after{
	content: "";
	display: block;
	clear: both;
}
/* PC */
@media screen and (min-width: 641px) {
	.pc-none {
		display: none;
	}
}

/* SP */
@media screen and (max-width: 640px) {
	.sp-none {
		display: none;
	}
}

/*------------------------------
  #specialContents02
------------------------------*/

#specialContents02 {
    margin: 0 auto;
}
#mainContents {
    margin: 0 auto;
}
/* PC */
@media screen and (min-width: 641px) {
	#specialContents02 {
	    width: 1000px;
	}
	#mainContents {
	    width: 1000px;
	}
}
/* SP */
@media screen and (max-width: 640px) {
	#specialContents02 {
	    width: 100%;
	}
	#mainContents {
	    width: 100%;
	}
}

/*------------------------------
  MV
------------------------------*/
#special_body #lpMainW {
	text-align: center;
	position: relative;
}
#special_body #lpMain {
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 1;
	background-color: #888;
}
#special_body #lpMain h2 {
	margin: 0 auto;
	position: absolute;
}
/* PC */
@media screen and (min-width: 641px) {
	#special_body #lpMain {
	    height: 563px;
	    overflow-y: hidden;
	}
	#special_body #lpMain h2 {
	    top: 30px;
	    left: 0;
		right: 0;
		bottom: 0;
		z-index: 100;
	}
	#special_body #lpMain #shadow {
	    position: absolute;
	    width: 1000px;
	    height: 563px;
	    top: 0;
	    z-index: 3;
	    background-color: rgba(0,0,0,0.35);
	}
	#special_body #lpMain #mv_side {
	    position: absolute;
	    width: 1000px;
	    height: 563px;
	    top: 0;
	    z-index: 2;
	    background-image: url(/mop/special/ippai/images/lp/img_mv_side.png);
	}
}
/* SP */
@media screen and (max-width: 640px) {
	#special_body #lpMain {
	    height: 280px;
	    background-image: url(/mop/special/ippai/images/lp/bg_mv_sp6.gif);
	    background-size: cover;
	    background-repeat: no-repeat;
	    background-position: center center;
	}
	#special_body #lpMain h2 {
		width: 90%;
		height: auto;
	    top: 10%;
	    left: 0;
		right: 0;
		bottom: 0;
	}
	#special_body #lpMain h2 img {
		width: 100%;
		height: auto;
	}
}

/*----- アンカー -----*/


#special_body #lpMainW #anchorBox .anchor_01:hover,
#special_body #lpMainW #anchorBox .anchor_02:hover,
#special_body #lpMainW #anchorBox .anchor_03:hover {
	opacity: 0.8;
}

/* PC */
@media screen and (min-width: 641px) {
	#special_body #lpMainW #anchorBox {
		width: 1000px;
		margin: 0 auto;
		position: absolute;
		top: 210px;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 2;
		display: flex;
		justify-content: space-between;
	}
	#special_body #lpMainW #anchorBox .anchor_01,
	#special_body #lpMainW #anchorBox .anchor_02,
	#special_body #lpMainW #anchorBox .anchor_03 {
		width: 308px;
		height: 340px;
		background-size: 308px 340px;
		background-repeat: no-repeat;
		cursor: pointer;
		position: relative;
	}
	#special_body #lpMainW #anchorBox .anchor_01 p,
	#special_body #lpMainW #anchorBox .anchor_02 p,
	#special_body #lpMainW #anchorBox .anchor_03 p {
		color: #000;
		text-shadow: 1px 1px 0 #fff;
		font-size: 21px;
	}
	#special_body #lpMainW #anchorBox .anchor_01 {
		background-image: url(/mop/special/ippai/images/lp/img_anchor_01.png);
	}
	#special_body #lpMainW #anchorBox .anchor_01 p {
		position: absolute;
		top: 200px;
		left: 80px;
	}
	#special_body #lpMainW #anchorBox .anchor_02 {
		background-image: url(/mop/special/ippai/images/lp/img_anchor_02.png);
	}
	#special_body #lpMainW #anchorBox .anchor_02 p {
		position: absolute;
		top: 210px;
		left: 100px;
	}
	#special_body #lpMainW #anchorBox .anchor_03 {
		background-image: url(/mop/special/ippai/images/lp/img_anchor_03.png);
	}
	#special_body #lpMainW #anchorBox .anchor_03 p {
		position: absolute;
		top: 210px;
		left: 100px;
	}
}
/* SP */
@media screen and (max-width: 640px) {
	#special_body #lpMainW #anchorBox {
		width: 100%;
		margin: 0 auto;
		position: absolute;
		left: 0;
		right: 0;
		bottom: -10%;
		z-index: 2;
		display: flex;
		justify-content: space-between;
	}
	#special_body #lpMainW #anchorBox .anchor_01 p,
	#special_body #lpMainW #anchorBox .anchor_02 p,
	#special_body #lpMainW #anchorBox .anchor_03 p {
		display: none;
	}
	#special_body #lpMainW #anchorBox .anchor_01,
	#special_body #lpMainW #anchorBox .anchor_02,
	#special_body #lpMainW #anchorBox .anchor_03 {
		width: 95%;
		height: auto;
		margin: 0 auto;
	}
	#special_body #lpMainW #anchorBox .anchor_01 img,
	#special_body #lpMainW #anchorBox .anchor_02 img,
	#special_body #lpMainW #anchorBox .anchor_03 img {
		width: 100%;
		height: auto;
	}
}

/*------------------------------
  movie
------------------------------*/

#special_body #lp_movie {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
#special_body #lp_movie .movieNow {
	width: 100%;
	margin: 0 auto;
	box-sizing: border-box;
	background-repeat: no-repeat;
	background-position: center center;
}
#special_body #lp_movie .movieNow #slider {
	margin: 0 auto;
}
#special_body #lp_movie .movieOld {
	margin: 0 auto;
}

/* PC */
@media screen and (min-width: 641px) {
	#special_body #lp_movie .movieNow {
		height: 540px;
		padding: 30px 0 0;
		background-image: url(/mop/special/ippai/images/lp/bg_movie_orange.png);
		background-size: cover;
	}
	#special_body #lp_movie .movieNow h2 {
		margin-bottom: 35px;
	}
	#special_body #lp_movie .movieNow #slider {
		width: 940px;
		margin: 0 auto;
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}
	#special_body #lp_movie .movieNow #slider .box {
		width: 270px;
	}
	#special_body #lp_movie .movieNow #slider .movie_01 {
		margin: 0 15px 20px 60px;
	}
	#special_body #lp_movie .movieNow #slider .movie_02 {
		margin: 0 60px 20px 15px;
	}
	#special_body #lp_movie .movieNow #slider .movie_04 {
		margin: 0 30px;
	}
	#special_body #lp_movie .movieNow #slider .box a {
		width: 270px;
		height: 162px;
		background-color: #fff;
		display: inline-block;
	}
	#special_body #lp_movie .movieNow #slider .box a img:hover {
		opacity: 0.8;
	}
	#special_body #lp_movie .movieNow #slider .box .title {
		margin-top: 8px;
	}
	#special_body #lp_movie .movieOld {
		width: 97%;
		padding: 40px 0;
	}
}

/* SP */
@media screen and (max-width: 640px) {
	#special_body #lp_movie {
		margin: 50px auto 0;
	}
	#special_body #lp_movie .movieNow {
		padding: 25px 0 20px;
		background-image: url(/mop/special/ippai/images/lp/bg_movie_orange_sp.png);
		background-size: cover;
	}
	#special_body #lp_movie .movieNow h2 {
		width: 85%;
		height: auto;
		margin: 0 auto 15px;
	}
	#special_body #lp_movie .movieNow h2 img {
		width: 55%;
		height: auto;
	}
	#special_body #lp_movie .movieNow #slider .slick-slide {
		padding: 0 5px;
	}
	#special_body #lp_movie .movieNow #slider img {
		width: 100%;
		height: auto;
	}
	#special_body #lp_movie .movieNow #slider .title {
		width: auto;
		height: 18px;
		margin-top: 10px;
		text-align: center;
	}
	#special_body #lp_movie .movieNow #slider .title img {
		display: inline;
		width: auto;
		height: 18px;
	}
	#special_body #lp_movie .movieOld {
		width: 100%;
		padding: 20px 0;
	}
}

/*----- 過去の動画ボタン ここから -----*/

#special_body #lp_movie .movieOld .dot_btn {
	cursor: pointer;
	margin: 0;
	box-sizing: border-box;
	border-top: 2px #f68b00 solid;
	border-bottom: 2px #f68b00 solid;
}

#special_body #lp_movie .movieOld .dot_btn .movieOld_box {
	display: none;
}
#special_body #lp_movie .movieOld .dot_btn ul.movieOld_list {
	display: flex;
	justify-content: space-between;
}
#special_body #lp_movie .movieOld .dot_btn ul.movieOld_list li a:hover {
	opacity: 0.8;
}

/* PC */
@media screen and (min-width: 641px) {
	#special_body #lp_movie .movieOld .dot_btn {
		background-image: url(/mop/special/ippai/images/lp/bg_movie_dot.png);
		background-size: 1000px 330px;
		background-repeat: no-repeat;
		padding: 18px 0;
	}
	#special_body #lp_movie .movieOld .dot_btn p.btn_name {
		/*閉じている時のアイコン*/
		height: 30px;
		font-size: 24px;
		color: #000;
		background-image: url(/mop/special/ippai/images/lp/icon_movie_plus.png);
		background-size: 30px 30px;
		background-repeat: no-repeat;
		background-position: 98% 50%;
	}
	#special_body #lp_movie .movieOld .dot_btn p.btn_name.open {
		/*開いている時のアイコン*/
		height: 30px;
		font-size: 24px;
		color: #000;
		background-image: url(/mop/special/ippai/images/lp/icon_movie_minus.png);
		background-size: 30px 30px;
		background-repeat: no-repeat;
		background-position: 98% 50%;
	}
	#special_body #lp_movie .movieOld .dot_btn ul.movieOld_list {
		width: 940px;
		margin: 30px auto 0;
	}
	#special_body #lp_movie .movieOld .dot_btn ul.movieOld_list li {
		width: 300px;
	}
	#special_body #lp_movie .movieOld .dot_btn ul.movieOld_list li a {
		width: 300px;
		height: 180px;
		background-color: #fff;
		display: inline-block;
	}
	#special_body #lp_movie .movieOld .dot_btn ul.movieOld_list li p.title {
		margin-top: 15px;
		font-size: 16px;
	}
}

/* SP */
@media screen and (max-width: 640px) {
	#special_body #lp_movie .movieOld .dot_btn {
		background-image: url(/mop/special/ippai/images/lp/bg_movie_dot_sp.png);
		background-size: cover;
		background-repeat: no-repeat;
		padding: 12px 0;
	}
	#special_body #lp_movie .movieOld .dot_btn p.btn_name {
		/*閉じている時のアイコン*/
		height: 22px;
		font-size: 15px;
		text-align: left;
		color: #000;
		padding-left: 10px;
		background-image: url(/mop/special/ippai/images/lp/icon_movie_plus.png);
		background-size: 22px 22px;
		background-repeat: no-repeat;
		background-position: 97% 50%;
	}
	#special_body #lp_movie .movieOld .dot_btn p.btn_name.open {
		/*開いている時のアイコン*/
		height: 22px;
		font-size: 15px;
		text-align: left;
		color: #000;
		padding-left: 10px;
		background-image: url(/mop/special/ippai/images/lp/icon_movie_minus.png);
		background-size: 22px 22px;
		background-repeat: no-repeat;
		background-position: 97% 50%;
	}
	#special_body #lp_movie .movieOld .dot_btn ul.movieOld_list {
		width: 90%;
		margin: 20px auto 0;
	}
	#special_body #lp_movie .movieOld .dot_btn ul.movieOld_list li {
		width: 32%;
	}#special_body #lp_movie .movieOld .dot_btn ul.movieOld_list li img {
		width: 100%;
		height: auto;
	}
	#special_body #lp_movie .movieOld .dot_btn ul.movieOld_list li p.title {
		margin: 10px auto 0;
		text-align: center;
		font-size: 12px;
	}
}


/*----- 過去の動画ボタン ここまで -----*/


/*------------------------------
  copy
------------------------------*/

#special_body p.copy {
	color: #000;
}
/* PC */
@media screen and (min-width: 641px) {
	#special_body p.copy {
		font-size: 18px;
		text-align: center;
	}
}
/* SP */
@media screen and (max-width: 640px) {
	#special_body p.copy {
		width: 90%;
		margin: 0 auto;
		font-size: 14px;
		text-align: left;
	}
}

/*------------------------------
  searchForm
------------------------------*/

#special_body .searchForm .form_group {
	margin-bottom: 0;
	padding-bottom: 0;
}
#special_body .searchForm p.access,
#special_body .searchForm p.access a {
	color: #fff;
}
#special_body .searchForm p.access a {
	text-decoration: underline;
}

/* PC */
@media screen and (min-width: 641px) {
	#special_body .searchForm {
	    background: #979797;
	    width: 850px;
	    height: 270px;
	    margin: 0 auto;
	    padding: 30px 50px 20px;
	    border-radius: 0;
	    -webkit-border-radius: 0;
	    -moz-border-radius: 0;
	}
	#special_body .searchForm p.access {
	    font-size: 18px;
	    padding: 20px 0 0;
	    margin-bottom: 0;
	}
	#special_body .searchForm p.access a {
	    font-size: 18px;
	}
	#special_body .searchForm p.access a:hover {
	    text-decoration: none;
	}
}
/* SP */
@media screen and (max-width: 640px) {
	#special_body .searchForm {
	    background: #979797;
	    width: 89.34%;
	    margin: 20px auto 0;
	    padding: 5%;
	    border-radius: 5px;
	    -webkit-border-radius: 5px;
	    -moz-border-radius: 5px;
	}
	#special_body .searchForm p.access {
	    font-size: 12px;
	    margin-bottom: 0;
	    padding: 5% 0 0;
	}
	#special_body .searchForm p.access a {
	    font-size: 12px;
	}
}


/*------------------------------
  #mainContents
------------------------------*/

#mainContents {
    width: 100%;
    margin: 0 auto;
}
#special_body #mainFull {
    background: #FFF;
    -webkit-font-smoothing: antialiased;
    padding-bottom: 70px;
}

/*------------------------------
  #lp_shopping
------------------------------*/

#special_body #lp_shopping #shoppingCont {
    background: #fff;
}
#special_body #lp_shopping .text-area {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	background-repeat: no-repeat;
}
#special_body #lp_shopping .text-area .text-box {
	position: absolute;
	background-repeat: no-repeat;
}
#special_body #lp_shopping .text-area .text-box p {
	width: 430px;
	font-size: 18px;
	padding: 35px 0 0 45px;
}
#special_body #lp_shopping .text-area p.caution {
    color: #666;
    position: absolute;
}
#special_body #lp_shopping .shopping_search {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	background-repeat: no-repeat;
}
#special_body #lp_shopping .shopping_search h3 {
	text-align: center;
}
#special_body #lp_shopping .shopping_food {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	background-repeat: no-repeat;
}

/* PC */
@media screen and (min-width: 641px) {
	#special_body #lp_shopping {
	    margin: 0;
	    border: none;
	}
	#special_body #lp_shopping .text-area {
		height: 486px;
		background-image: url(/mop/special/ippai/images/lp/bg_shopping_01_pc.jpg);
		background-size: 100% 486px;
	}
	#special_body #lp_shopping .text-area .text-box {
		width: 490px;
		height: 200px;
		top: 90px;
		left: 140px;
		background-image: url(/mop/special/ippai/images/lp/bg_shopping_textbox_pc.png);
		background-size: 490px 200px;
	}
	#special_body #lp_shopping .text-area .text-box p {
		width: 430px;
		font-size: 18px;
		padding: 35px 0 0 45px;
	}
	#special_body #lp_shopping .text-area p.caution {
	    font-size: 12px;
	    bottom: 50px;
	    left: 150px;
	}
	#special_body #lp_shopping .shopping_search {
		height: 684px;
		background-image: url(/mop/special/ippai/images/lp/bg_shopping_02_pc.jpg);
		background-size: 100% 684px;
	}
	#special_body #lp_shopping .shopping_search h3 {
		padding-top: 50px;
	}
	#special_body #lp_shopping .shopping_search .searchForm {
		width: 850px;
		height: 300px;
		position: absolute;
		top: 235px;
		left: 0;
		right: 0;
		bottom: 0;
		padding: 30px 50px 20px;
	}
	#special_body #lp_shopping .shopping_food {
		margin-bottom: -40px;
		background-image: url(/mop/special/ippai/images/lp/bg_shopping_03_pc.jpg);
		background-size: contain;
	}
	#special_body #lp_shopping .shopping_food h3 {
		padding-top: 40px;
	}
	#special_body #lp_shopping .shopping_food span.text img {
		margin-top: 30px;
	}
	#special_body #lp_shopping .shopping_food .img-area {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	#special_body #lp_shopping .shopping_food .img-area .img-area_pc {
		margin-top: 30px;
		background-image: url(/mop/special/ippai/images/lp/bg_food_dot.png);
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center 40px;
	}
	#special_body #lp_shopping .shopping_food .img-area .img-area_sp {
		display: none;
	}
}
/* SP */
@media screen and (max-width: 640px) {
	#special_body #lp_shopping {
		width: 100%;
	    margin: 0;
	    border: none;
	}
	#special_body #lp_shopping .text-area {
		height: 243px;
		background-image: url(/mop/special/ippai/images/lp/bg_shopping_01_sp.jpg);
		background-size: 100% 243px;
	}
	#special_body #lp_shopping .text-area .text-box {
		width: 255px;
		height: 130px;
		top: 30px;
		right: 7%;
		background-image: url(/mop/special/ippai/images/lp/bg_shopping_textbox_sp.png);
		background-size: 255px 130px;
	}
	#special_body #lp_shopping .text-area .text-box p {
		width: 240px;
		font-size: 14px;
		padding: 15px 0 0 10px;
	}
	#special_body #lp_shopping .text-area p.caution {
	    font-size: 10px;
	    top: 200px;
	    left: 10px;
	}
	#special_body #lp_shopping .shopping_search {
		height: 373px;
		background-image: url(/mop/special/ippai/images/lp/bg_shopping_02_sp.jpg);
		background-size: 100% 373px;
	}
	#special_body #lp_shopping .shopping_search h3 {
		width: 90%;
		margin: 0 auto;
		padding-top: 20px;
	}

	#special_body #lp_shopping .shopping_food {
		height: 380px;
		background-image: url(/mop/special/ippai/images/lp/bg_shopping_03_sp.jpg);
		background-size: 100% 383px;
	}
	#special_body #lp_shopping .shopping_food h3 {
		width: 85%;
		margin: 0 auto;
		padding-top: 20px;
	}
	#special_body #lp_shopping .shopping_food span.text img {
		width: 90%;
		margin-top: 30px;
	}
	#special_body #lp_shopping .shopping_food .img-area {
		width: 100%;
		margin: 20px 0 0;
		padding: 0;
		position: relative;
		z-index: 3;
		overflow-x: scroll;
	}
	#special_body #lp_shopping .shopping_food .img-area .img-area_pc {
		display: none;
	}
	#special_body #lp_shopping .shopping_food .img-area .img-area_sp {
		width: 1000px;
	}
	#special_body #lp_shopping .shopping_food .img-area .img_01,
	#special_body #lp_shopping .shopping_food .img-area .img_02,
	#special_body #lp_shopping .shopping_food .img-area .img_03,
	#special_body #lp_shopping .shopping_food .img-area .img_04 {
		height: 150px;
		width: auto;
		float: left;
	}
	#special_body #lp_shopping .shopping_food .img-area .img_01 img,
	#special_body #lp_shopping .shopping_food .img-area .img_02 img,
	#special_body #lp_shopping .shopping_food .img-area .img_03 img,
	#special_body #lp_shopping .shopping_food .img-area .img_04 img {
		height: 100%;
		width: auto;
	}
	#special_body #lp_shopping .shopping_food .img-area .img_01 {
		margin-top: 15px;
	}
	#special_body #lp_shopping .shopping_food .img-area .img_02 {
		margin-left: 10px;
	}
	#special_body #lp_shopping .shopping_food .img-area .img_03 {
		margin: 7px 0 0 5px;
	}
	#special_body #lp_shopping .shopping_food .img-area .img_04 {
		margin-left: 15px;
	}
}

/*------------------------------
  #lp_vacation
------------------------------*/

#special_body #lp_vacation {
    margin: 0;
}
#special_body #lp_vacation #vacationCont {
    background: #fff;
}
#special_body #lp_vacation .text-area_01 {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	background-repeat: no-repeat;
}
#special_body #lp_vacation .text-area_01 .text-box_01,
#special_body #lp_vacation .text-area_01 .text-box_02 {
	position: absolute;
	background-repeat: no-repeat;
}
#special_body #lp_vacation .text-area_02 {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	background-repeat: no-repeat;
}
#special_body #lp_vacation .text-area_02 .fukidashi_01,
#special_body #lp_vacation .text-area_02 .fukidashi_02 {
	position: absolute;
}

/* PC */
@media screen and (min-width: 641px) {
	#special_body #lp_vacation .text-area_01 {
		height: 320px;
		background-image: url(/mop/special/ippai/images/lp/bg_vacation_01_pc.jpg);
		background-size: 100% 320px;
	}
	#special_body #lp_vacation .text-area_01 .text-box_01 {
		width: 354px;
		height: 122px;
		top: 40px;
		left: 70px;
		background-image: url(/mop/special/ippai/images/lp/bg_vacation_textbox_01_pc.png);
		background-size: 354px 122px;
	}
	#special_body #lp_vacation .text-area_01 .text-box_01 p {
		width: 320px;
		font-size: 18px;
		padding: 30px 0 0 50px;
	}
	#special_body #lp_vacation .text-area_01 .text-box_02 {
		width: 426px;
		height: 120px;
		position: absolute;
		top: 190px;
		right: 20px;
		background-image: url(/mop/special/ippai/images/lp/bg_vacation_textbox_02_pc.png);
		background-size: 426px 120px;
		background-repeat: no-repeat;
	}
	#special_body #lp_vacation .text-area_01 .text-box_02 p {
		width: 390px;
		font-size: 18px;
		padding: 20px 0 0 40px;
	}
	#special_body #lp_vacation .text-area_02 {
		height: 656px;
		background-image: url(/mop/special/ippai/images/lp/bg_vacation_02_pc.jpg);
		background-size: 100% 656px;
	}
	#special_body #lp_vacation .text-area_02 .fukidashi_01 {
		top: 405px;
		left: 90px;
	}
	#special_body #lp_vacation .text-area_02 .fukidashi_02 {
		top: 490px;
		right: 180px;
	}
}
/* SP */
@media screen and (max-width: 640px) {
	#special_body #lp_vacation .text-area_01 {
		height: 215px;
		background-image: url(/mop/special/ippai/images/lp/bg_vacation_01_sp.jpg);
		background-size: 100% 215px;
	}
	#special_body #lp_vacation .text-area_01 .text-box_01 {
		width: 248px;
		height: 82px;
		top: 15px;
		left: 4%;
		background-image: url(/mop/special/ippai/images/lp/bg_vacation_textbox_01_sp.png);
		background-size: 248px 82px;
	}
	#special_body #lp_vacation .text-area_01 .text-box_01 p {
		width: 230px;
		font-size: 14px;
		padding: 20px 0 0 20px;
	}
	#special_body #lp_vacation .text-area_01 .text-box_02 {
		width: 253px;
		height: 87px;
		position: absolute;
		top: 125px;
		right: 4%;
		background-image: url(/mop/special/ippai/images/lp/bg_vacation_textbox_02_sp.png);
		background-size: 253px 87px;
		background-repeat: no-repeat;
	}
	#special_body #lp_vacation .text-area_01 .text-box_02 p {
		width: 230px;
		font-size: 14px;
		padding: 12px 0 0 20px;
	}
	#special_body #lp_vacation .text-area_02 {
		height: 687px;
		background-image: url(/mop/special/ippai/images/lp/bg_vacation_02_sp.jpg);
		background-size: 100% 687px;
	}
	#special_body #lp_vacation .text-area_02 .fukidashi_01 {
		width: 40%;
		height: auto;
		top: 34px;
		left: 5%;
	}
	#special_body #lp_vacation .text-area_02 .fukidashi_02 {
		width: 40%;
		height: auto;
		top: 350px;
		right: 4%;
	}
}
@media screen and (max-width: 320px) {
	#special_body #lp_vacation .text-area_01 {
		height: 183px;
		background-image: url(/mop/special/ippai/images/lp/bg_vacation_01_sp.jpg);
		background-size: 100% 183px;
	}
	#special_body #lp_vacation .text-area_01 .text-box_01 {
		width: 248px;
		height: 82px;
		top: 2px;
		left: 4%;
		background-image: url(/mop/special/ippai/images/lp/bg_vacation_textbox_01_sp.png);
		background-size: 248px 82px;
	}
	#special_body #lp_vacation .text-area_01 .text-box_01 p {
		width: 230px;
		font-size: 14px;
		padding: 20px 0 0 20px;
	}
	#special_body #lp_vacation .text-area_01 .text-box_02 {
		width: 253px;
		height: 87px;
		position: absolute;
		top: 92px;
		right: 3%;
		background-image: url(/mop/special/ippai/images/lp/bg_vacation_textbox_02_sp.png);
		background-size: 253px 87px;
		background-repeat: no-repeat;
	}
	#special_body #lp_vacation .text-area_01 .text-box_02 p {
		width: 230px;
		font-size: 14px;
		padding: 12px 0 0 20px;
	}
	#special_body #lp_vacation .text-area_02 {
		height: 586px;
		background-image: url(/mop/special/ippai/images/lp/bg_vacation_02_sp.jpg);
		background-size: 100% 586px;
	}
	#special_body #lp_vacation .text-area_02 .fukidashi_01 {
		width: 40%;
		height: auto;
		top: 28px;
		left: 5%;
	}
	#special_body #lp_vacation .text-area_02 .fukidashi_02 {
		width: 40%;
		height: auto;
		top: 290px;
		right: 4%;
	}
}


/*------------------------------
  #lp_access
------------------------------*/

#special_body #lp_access {
	width: 100%;
    margin: 0 auto;
    border: none;
}

/* PC */
@media screen and (min-width: 641px) {
	#special_body .accessBlock {
		height: 522px;
		background: #fff url(/mop/special/ippai/images/lp/bg_access_pc.png) no-repeat left top;
		background-size: 100% 522px;
	    text-align: center;
	}
	#special_body .accessBlock h3 {
	    padding: 50px 0;
	}
	#special_body .accessBlock .inner {
    width: 940px;
    margin: 0 auto;
    padding-bottom: 0;
    text-align: left;
}
#special_body .accessBlock .inner > div {
    width: 274px;
    float: left;
}
#special_body .accessBlock .inner > div + div {
    margin-left: 59px;
}
#special_body .accessBlock .inner div + h5 {
    margin-top: 40px;
}
#special_body .accessBlock .inner h5 {
    height: 30px;
    line-height: 30px;
    background: #f68b00;
    color: #fff;
    font-size: 14px;
    font-weight: bolder;
    text-align: center;
    margin-bottom: 20px;
}
#special_body .accessBlock .inner dl {
    color: #000;
}
#special_body .accessBlock .inner dl span.yokohama img {
    margin-top: 5px;
    margin-left: 20px;
}
#special_body .accessBlock .inner dl dt.mtm10 {
	margin-top: -5px;
}
#special_body .accessBlock .inner dt.open,
#special_body .accessBlock .inner dt.close {
	height: 50px;
	line-height: 50px;
    font-size: 21px;
    margin-top: 0;
}
#special_body .accessBlock .inner dt.close {
	color: #888;
}
#special_body .accessBlock .inner dt.open::before {
	content: "";
	margin: 12px 8px 0 0;
	position: relative;
	background: url(/mop/special/ippai/images/lp/icon_access_list.png) center center no-repeat;
	background-size: 18px 18px;
	width: 18px;
	height: 18px;
	display: inline-block;
}
#special_body .accessBlock .inner dt.close::before {
	content: "";
	margin: 12px 8px 0 0;
	position: relative;
	background: url(/mop/special/ippai/images/lp/icon_access_list_close.png) center center no-repeat;
	background-size: 18px 18px;
	width: 18px;
	height: 18px;
	display: inline-block;
}
#special_body .accessBlock .inner dt a {
	font-size: 21px;
	text-decoration: underline;
}
#special_body .accessBlock .inner dt a:hover {
	text-decoration: none;
}
#special_body .accessBlock .inner span.icon_10th {
	margin-left: 10px;
}
#special_body .accessBlock .inner span.icon_3rd-go img {
	margin: 5px 0 0 10px;
}
}
/* SP */
@media screen and (max-width: 640px) {
	#special_body .accessBlock {
		background: #fff url(/mop/special/ippai/images/lp/bg_access_sp.png) no-repeat left top;
		background-size: 100% 574px;
	    text-align: center;
	}
	#special_body .accessBlock h3 {
		width: 63%;
		height: auto;
		margin: 0 auto;
	    padding: 20px 0;
	}
	.accessBlock .inner h5 {
	    height: 30px;
	    line-height: 30px;
	    background: #f68b00;;
	    color: #fff;
	    font-size: 13px;
	    font-weight: bolder;
	    text-align: center;
	    margin-top: 20px;
	}
	#special_body .accessBlock .inner dl {
	    color: #000;
	    position: relative;
	}
	.spFr,
	.spFl {
	    width: 50%;
	}
	#special_body #lp_access .w50 {
		width: 50% !important;
		height: auto;
		margin: 12px 0 0 4px;
	}
	#special_body .accessBlock .inner dt.open,
	#special_body .accessBlock .inner dt.close {
		height: 50px;
		line-height: 50px;
	    margin-top: 0;
	}
	#special_body .accessBlock .inner dt.open a,
	#special_body .accessBlock .inner dt.close {
	    font-size: 13px;
	}
	#special_body .accessBlock .inner dt.close {
		color: #888;
	}
	#special_body .accessBlock .inner dt.open::before {
		content: "";
		margin: 0 5px 0 0;
		position: relative;
		background: url(/mop/special/ippai/images/lp/icon_access_list.png) center center no-repeat;
		background-size: 12px 12px;
		width: 12px;
		height: 12px;
		display: inline-block;
	}
	#special_body .accessBlock .inner dt.close::before {
		content: "";
		margin: 0 5px 0 0;
		position: relative;
		background: url(/mop/special/ippai/images/lp/icon_access_list_close.png) center center no-repeat;
		background-size: 12px 12px;
		width: 12px;
		height: 12px;
		display: inline-block;
	}
	#special_body .accessBlock .inner dl span.yokohama img {
		width: 65% !important;
		height: auto;
	    margin-left: 10px;
	    position: absolute;
	    top: -8px;
	}
}


/*------------------------------
  #lp_facility
------------------------------*/

#special_body #lp_facility {
    margin: 0;
}
#special_body #lp_facility #facilityCont {
    background: #fff;
}
#special_body #lp_facility .text-area {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	background-repeat: no-repeat;
}
#special_body #lp_facility .img-area {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	background-repeat: no-repeat;
}

/* PC */
@media screen and (min-width: 641px) {
	#special_body #lp_facility .text-area {
		height: 272px;
		background-image: url(/mop/special/ippai/images/lp/bg_facility_01_pc.jpg);
		background-size: 100% 272px;
	}
	#special_body #lp_facility .text-area .text-box {
		width: 562px;
		height: 236px;
		position: absolute;
		top: 20px;
		left: 120px;
		background-image: url(/mop/special/ippai/images/lp/bg_facility_textbox_pc.png);
		background-size: 562px 236px;
		background-repeat: no-repeat;
	}
	#special_body #lp_facility .text-area .text-box p {
		width: 530px;
		font-size: 18px;
		padding: 35px 0 0 35px;
	}
	#special_body #lp_facility .text-area .text-box p a {
		font-size: 18px;
		font-weight: bold;
		text-decoration: underline;
	}
	#special_body #lp_facility .text-area .text-box p a:hover {
		text-decoration: none;
	}
	#special_body #lp_facility .text-area .text-box p span.sp-size,
	#special_body #lp_facility .text-area .text-box p span.sp-size a {
		font-size: 16px;
	}
	#special_body #lp_facility .img-area {
		height: 458px;
		background-image: url(/mop/special/ippai/images/lp/bg_facility_02_pc.jpg);
		background-size: 100% 458px;
	}
	#special_body #lp_facility .img-area .img-area_pc {
		width: 100%;
		padding-top: 12px;
	}
	#special_body #lp_facility .img-area .img-area_sp {
		display: none;
	}
}
/* SP */
@media screen and (max-width: 640px) {
	#special_body #lp_facility .text-area {
		height: 265px;
		background-image: url(/mop/special/ippai/images/lp/bg_facility_01_sp.jpg);
		background-size: 100% 265px;
	}
	#special_body #lp_facility .img-area {
		height: 225px;
		background-image: url(/mop/special/ippai/images/lp/bg_facility_02_sp.jpg);
		background-size: 100% 225px;
		overflow-x: scroll;
	}
	#special_body #lp_facility .img-area .img-area_pc {
		display: none;
	}
	#special_body #lp_facility .img-area .img-area_sp {
		width: 1000px;
	}
	#special_body #lp_facility .img-area .img_01,
	#special_body #lp_facility .img-area .img_02,
	#special_body #lp_facility .img-area .img_03,
	#special_body #lp_facility .img-area .img_04 {
		height: 225px;
		width: auto;
		float: left;
	}
	#special_body #lp_facility .img-area .img_01 img,
	#special_body #lp_facility .img-area .img_02 img,
	#special_body #lp_facility .img-area .img_03 img,
	#special_body #lp_facility .img-area .img_04 img {
		height: 100%;
		width: auto;
	}
	#special_body #lp_facility .img-area .img_01 {
		margin-left: 15px;
	}
	#special_body #lp_facility .img-area .img_02 {
		margin-left: 10px;
	}
	#special_body #lp_facility .img-area .img_03 {
		margin-left: 5px;
	}
	#special_body #lp_facility .img-area .img_04 {
		margin-left: 15px;
		padding-right: 20px;
	}
	#special_body #lp_facility .text-area .text-box {
		width: 288px;
		height: 197px;
		position: absolute;
		top: 10px;
		right: 4%;
		background-image: url(/mop/special/ippai/images/lp/bg_facility_textbox_sp.png);
		background-size: 288px 197px;
		background-repeat: no-repeat;
	}
	#special_body #lp_facility .text-area .text-box p {
		width: 260px;
		font-size: 13px;
		padding: 30px 0 0 22px;
	}
	#special_body #lp_facility .text-area .text-box p span.sp-size {
		font-size: 12px;
	}
	#special_body #lp_facility .text-area .text-box p a {
		font-size: 12px;
		font-weight: bold;
		text-decoration: underline;
	}
}


/*----- ペット -----*/

#special_body #lp_facility .pet-area {
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	position: relative;
	background-repeat: no-repeat;
}

/* PC */
@media screen and (min-width: 641px) {
	#special_body #lp_facility .pet-area {
		height: 362px;
		background-image: url(/mop/special/ippai/images/lp/bg_facility_03_pc.jpg);
		background-size: 100% 362px;
	}
	#special_body #lp_facility .pet-area .info_pc {
		padding-top: 50px;
	}
	#special_body #lp_facility .pet-area .info_sp {
		display: none;
	}
	#special_body #lp_facility .pet-area h4 {
		margin-top: 55px;
	}
}

/* SP */
@media screen and (max-width: 640px) {
	#special_body #lp_facility .pet-area {
		background-image: url(/mop/special/ippai/images/lp/bg_facility_03_sp.jpg);
		background-size: 100% 180px;
	}
	#special_body #lp_facility .pet-area .info_pc {
		display: none;
	}
	#special_body #lp_facility .pet-area .info_sp {
		width: 90%;
		margin: 0 auto;
		padding-top: 139px;
	}
	#special_body #lp_facility .pet-area .info_sp p {
		font-size: 12px;
		text-align: left;
		margin-bottom: 15px;
	}
	#special_body #lp_facility .pet-area .info_sp img {
		width: 74%;
		height: auto;
		text-align: center;
	}
	#special_body #lp_facility .pet-area h4 {
		width: 75%;
		height: auto;
		margin: 20px auto 25px;
	}
}
/*----- お子様向け -----*/

#special_body #lp_facility .child-area {
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	position: relative;
	background-repeat: no-repeat;
}
#special_body #lp_facility .child-area p.caution {
	color: #666;
	position: absolute;
}

/* PC */
@media screen and (min-width: 641px) {
	#special_body #lp_facility .child-area {
		height: 486px;
		background-image: url(/mop/special/ippai/images/lp/bg_facility_04_pc.jpg);
		background-size: 100% 486px;
	}
	#special_body #lp_facility .child-area p.caution {
		font-size: 12px;
		bottom: 10px;
		left: 30px;
	}
	#special_body #lp_facility .child-area .img-box_pc {
		width: 100%;
		margin-top: 20px;
	}
	#special_body #lp_facility .child-area .img-box_sp {
		display: none;
	}
}
/* SP */
@media screen and (max-width: 640px) {
	#special_body #lp_facility .child-area span.fukidashi img {
		width: 90%;
		height: auto;
		margin: 0 auto;
	}
	#special_body #lp_facility .child-area .img-box_pc {
		display: none;
	}
	#special_body #lp_facility .child-area .img-box_sp {
		width: 100%;
		height: auto;
	}
	#special_body #lp_facility .child-area p.caution {
		font-size: 10px;
		bottom: -2%;
		left: 5%;
	}
}

/*------------------------------
  検索窓下のバナー
------------------------------*/
#special_body #mainFull .sale_bnr {
  text-align: center;
}
#special_body #mainFull .sale_bnr a {
  display: block;
  margin: 0 auto;
  opacity: 0.8;
}
#special_body #mainFull .sale_bnr a img {
  width: 100%;
  height: auto;
}
/* PC */
@media screen and (min-width: 641px) {
  #special_body #mainFull .sale_bnr {
    margin-top: 40px;
  }
  #special_body #mainFull .sale_bnr a {
  	width: 850px;
  	height: auto;
  }
}
/* SP */
@media screen and (max-width: 640px) {
  #special_body #mainFull .sale_bnr {
    margin-top: 30px;
  }
  #special_body #mainFull .sale_bnr a {
  	width: 89.34%;
    padding: 16px 0 0;
  }
}

/*------------------------------
  footer
------------------------------*/

/* PC */
@media screen and (min-width: 641px) {
	.rwd {
	    display: none;
	}
}